From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 31 January 2007<P>

Frankly, peeps, getting tired of reading myself whine.  I embace my anger.  Bear with me.  
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 January 2007<P>

hairdiva, while some of the pain in the submissions and postings is current, not everything written here is done for the spur of the moment. You whine, cry, uncork it IF you need to do it here. It's a place to write, enjoy some sense of community and find good online friends. It is a supportive place for anyone who cares to share something about romance. Good, bad, ulgy, mad, come dressed-up or in your flannels and share. We've all had our share of love bumps and bruises. Whether we're reflecting on them, or currently dealing with them, lovers often leave us confused. The comments board often makes all of us feel we're not alone. Go whine, I'll find some cheese and crackers to go with it and maybe bump ya :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 31 January 2007<P>

<BR>
Rennie, thank you so much for your support, love and comments.  I do feel safe here, frankly, and that is saying so so much in the world we live today.  I have great friendships, but my relationships with men do leave me confused. Anytime I feel a connection and feel like ohmygod I am happy, I feel the bill for that happiness will be due soon.  And it seems to come sooner and sooner.  Being an adult sucks sometimes.  Sucking it up seems to be what life is about to me.  Somebody, please, set me straight.  Thanks my friend Rennie.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 31 January 2007<P>

wow i love all the cupid submits...<BR>
<BR>
rennie - i always enjoy your words and hope your doing well...<BR>
<BR>
ijm, cs, and aparajita - thank you for all the comments...<BR>
<BR>
cryingshame - i love your submits too...<BR>
<BR>
aparajita - thanks for lunch, i think i did all the talking, sorry...where is your submit?<BR>
<BR>
wolfscreamer - nioe to see you pass through...i enjoyed your latest and man i understand!!!<BR>
<BR>
kirk - very few times have i had problems getting on site, and none lately...<BR>
<BR>
it is snowing here which makes for a nice evening to read the blender...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 January 2007<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2007.01.31.03.29.3227">for cupid...</a>: Good to see you back on the page. This is lovely.<BR>
<BR>
<BR>
Rens aparajita all; Rens hope you are feeling better. Mom's hanging in there tough. The winter is taking its toil and her rash is just horrendous. Between that, and a fifteen year old dog that is wobbly at best I have been about crazy lately. There is no getting ready for the loss of  a treasured pet, it just is not going to be easy.<BR>
<BR>
Ladyinwaiting; They say we are having snow tonight but so far it's just skirting around us. It would be nice for a change. If it does snow everyone will wipe out the grocery and hide under the bed.<BR>
<BR>
bk... Ya'll Keep Warm
<HR>